nodes['voc.infobeamer-cms'] = {
    'hostname': 'infobeamer-cms.c3voc.de',
    'bundles': {
        'infobeamer-cms',
        'redis',
    },
    'groups': {
        'debian-bullseye',
        'webserver',
    },
    'metadata': {
        'apt': {
            # Move patchday to somewhere where the possibility of
            # clashing with actual events is less likely.
            'unattended_upgrades': {
                'day': 1,
            },
        },
        'backups': {
            'exclude_from_backups': True,
        },
        'interfaces': {
            'ens18': {
                'ips': {
                    '185.106.84.31/26',
                    '2001:67c:20a0:e::31/64',
                },
                'gateway4': '185.106.84.1',
                'gateway6': '2001:67c:20a0:e::1',
            },
        },
        'icinga_options': {
            'pretty_name': 'infobeamer-cms.c3voc.de',
        },
    },
}
