defaults = {
    'apt': {
        'packages': {
            'sane-utils': {},
            'scanbd': {},
            'imagemagick': {},
            'ocrmypdf': {},
            'tesseract-ocr-deu': {},
        },
    },
    'backups': {
        'paths': {
            '/srv/scansnap',
        },
    },
    'cron': {
        # Automatically remove files which are older than 14 days
        'scansnap_cleanup': '00 00 * * *    root    /usr/bin/find /srv/scansnap/ -mindepth 1 -mtime +14 -delete',
    },
}
